﻿@model DomainClass.E_Status

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>جزئیات اطلاعات شغلی</h4>
<hr/>
<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shp)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shp)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoEstekhdam)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoEstekhdam)
@*            @Html.DisplayFor(model => model.NoEstekhdam)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoMoghararatEstekhdam)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoMoghararatEstekhdam)
@*            @Html.DisplayFor(model => model.NoMoghararatEstekhdam)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VaziatKhedmat)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.VaziatKhedmat)
@*            @Html.DisplayFor(model => model.VaziatKhedmat)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DastgahMahalKhedmat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DastgahMahalKhedmat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VahedSazmani)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VahedSazmani)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Ostan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Shahrestan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Shahrestan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Bakhsh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Bakhsh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DastgahMamor)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DastgahMamor)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateMamoriat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateMamoriat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateShoroKhedmat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateShoroKhedmat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateKhedmatGH)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateKhedmatGH)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ShPost)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ShPost)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OnvanRaste)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OnvanRaste)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OnvanReshte)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OnvanReshte)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TabagheShoghli)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TabagheShoghli)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RotbeShoghli)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.RotbeShoghli)
@*            @Html.DisplayFor(model => model.RotbeShoghli)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OnvanShoghl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OnvanShoghl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FromDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FromDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Paye)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Paye)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Martabe)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Martabe)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nomre1Ghabl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nomre1Ghabl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nomre2Ghabl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nomre2Ghabl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nomre3Ghabl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nomre3Ghabl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.T_Sal)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.T_Sal)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.T_Mah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.T_Mah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateEntesab)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateEntesab)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.K_Sal)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.K_Sal)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.K_Mah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.K_Mah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Sal)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Sal)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Mah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Mah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SathModiriat)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.SathModiriat)
@*            @Html.DisplayFor(model => model.SathModiriat)*@
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "E_Status", new { @class = "btn btn-danger" })
</p>
